Error

two or more packages specified (kasablanca lenny)